{% extends "base.html" %}

	{% block content %}
	<div class="home-content">
		{% for row in rows %}
		<div class="doc-home">
			<div class="description_home">{{row["description"]}}</div>
			<div class="titre">
			<a href="info">{{row["title"]}}</a>
			<span class="pseudo">
				<span class="multilang" lang="fr">de la part de</span>
				<span class="multilang" lang="en">from</span>
				{{row["user"]}}
				<span id="picto">{{row["icone"]}}</span>
			</span>
		</div>
		</div>
		{% endfor %}
	</div>

	<footer>
		<nav class="multilang" lang="fr">
		<!-- <a id="left">à propos</a> -->
		<div id="right">
			<a href="form">déposer</a>
			<a href="chercher">parcourir</a>
			<!-- <a href="collection">collections</a> -->
		</div>
		</nav>

		<nav class="multilang" lang="en">
			<!-- <a id="left">about</a> -->
	
				<div id="right">
				<a href="form">upload</a>
				<a href="chercher">browse</a>
				<!-- <a href="collection">collections</a> -->
			</div>
		</nav>
	</footer>

	{% endblock content %}